Subject: Salary story
From: Yassin Alkassar <[email-masked]>
To: saurav chakraborty <[email-masked]>
Cc: ashwinee latchayya <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 10 Feb 2021 18:38:50 -0700 (MST)

Respected Saurav, 

Month of November-2020 
I start working on 5/11/2020. 

when i joint, my salary was 30k. However, after two week, Maher and I met Deeksha ma'am and our salary was approved to be 35k. 

During the same month, i worked overtime,3 hours plus Auto charge (300 RS) on 17/11/2020 . 

M o nth of December-2020 

I received my salary and I tried to clarify about salary breakup for the month of November. 

I send my first email to Ashish on 15/12/2020. But no reply, please see below 

On 19/12/2020 I sent reminder for salary breakup, and finally I got reply. please see below 

It is noticed from his email above that: 

1. salary was calculated based on 30k. 
2. overtime was not added. 

In addition, Ms. Ash, sent message to him for update us once he got confirmation from Deeksha ma'am. please see below 

During the month of December, I took three medical leaves and I submitted medical certificate to Ashish. please see below 

I submitted the medical certificate for my leave and remind him about the salary. In addition, Ms. Ash, sent email to him for reminding. please see below 

Month of January-2021. 

I received my salary and I requested by phone to send salary breakup for month of December. 

It is noticed that: 
1:My medical leave were not approved. The question is why?. why we have 3 emergency off? why we need to submit medical certificate and finally it will not approve. It is very strange rule. 
2. we can see until the date of sending email, he was not confirm regarding salary, and want me to meet ma'am, He knows I am in night shift. Just for avoiding response. 
3:for overtime, it was not added yet. 

I had discussion with Ash, and she told me that: 
1. my medical leave will be approved and it will added for next month. 
2. the overtime will also will be added. 
3. my salary will be 35k from starting of January 2021. 

In addition, I worked two over time for month of January; one is on 13/1/2021, and the other is on 21/1/2021. 

Month of February-2021. 

I sent email to Ashish for reminding him about approved points on 5/2/2021 before calculating the salary. 

I received my salary and sent email for salary breakup for month of January on 8/2/2021. But no reply. 

I sent reminder also on 10/2/2021.and Ash also sent email. But no reply 

Also Ash talked with Ashish for the salary. 

I really feel uncomfortable for ignoring and delaying. At least let him reply to my email, acknowledge of reading the email 

Please I need the breakup salary for month of January including also the following point.: 
1. My salary. 
2. My medical leave for month December. 
3. My overtime for month on November and January 

Regards, 
Yassin